rfc2045decodemsgtoutf8.lo: rfc2045decodemsgtoutf8.c rfc2045.h \
 ../rfc2045/rfc2045_config.h ../numlib/numlib.h \
 ../numlib/../numlib/config.h /usr/include/stdint.h \
 /usr/include/sys/cdefs.h /usr/include/macppc/cdefs.h \
 /usr/include/powerpc/cdefs.h /usr/include/sys/cdefs_elf.h \
 /usr/include/macppc/int_types.h /usr/include/powerpc/int_types.h \
 /usr/include/sys/common_int_types.h /usr/include/macppc/int_mwgwtypes.h \
 /usr/include/powerpc/int_mwgwtypes.h \
 /usr/include/sys/common_int_mwgwtypes.h /usr/include/macppc/int_limits.h \
 /usr/include/powerpc/int_limits.h /usr/include/sys/common_int_limits.h \
 /usr/include/macppc/int_const.h /usr/include/powerpc/int_const.h \
 /usr/include/macppc/wchar_limits.h /usr/include/powerpc/wchar_limits.h \
 /usr/include/sys/types.h /usr/include/sys/featuretest.h \
 /usr/include/macppc/types.h /usr/include/powerpc/types.h \
 /usr/include/macppc/ansi.h /usr/include/powerpc/ansi.h \
 /usr/include/sys/common_ansi.h /usr/include/sys/ansi.h \
 /usr/include/macppc/endian.h /usr/include/sys/endian.h \
 /usr/include/macppc/endian_machdep.h \
 /usr/include/powerpc/endian_machdep.h /usr/include/macppc/bswap.h \
 /usr/include/powerpc/bswap.h /usr/include/sys/bswap.h \
 /usr/include/sys/stdint.h /usr/include/sys/fd_set.h \
 /usr/include/pthread_types.h /usr/include/time.h /usr/include/sys/null.h \
 /usr/include/sys/timespec.h /usr/include/sys/time.h \
 /usr/include/sys/select.h /usr/include/sys/sigtypes.h \
 /usr/include/sys/idtype.h /usr/include/string.h /usr/include/strings.h \
 /usr/include/ssp/strings.h /usr/include/ssp/ssp.h \
 /usr/include/ssp/string.h /usr/include/stdio.h /usr/include/ssp/stdio.h \
 ../rfc822/rfc822.h ../rfc822/../rfc822/config.h /usr/include/ctype.h \
 /usr/include/sys/ctype_inline.h /usr/include/sys/ctype_bits.h \
 /usr/include/unistd.h /usr/include/sys/unistd.h \
 /usr/include/ssp/unistd.h

rfc2045.h:

../rfc2045/rfc2045_config.h:

../numlib/numlib.h:

../numlib/../numlib/config.h:

/usr/include/stdint.h:

/usr/include/sys/cdefs.h:

/usr/include/macppc/cdefs.h:

/usr/include/powerpc/cdefs.h:

/usr/include/sys/cdefs_elf.h:

/usr/include/macppc/int_types.h:

/usr/include/powerpc/int_types.h:

/usr/include/sys/common_int_types.h:

/usr/include/macppc/int_mwgwtypes.h:

/usr/include/powerpc/int_mwgwtypes.h:

/usr/include/sys/common_int_mwgwtypes.h:

/usr/include/macppc/int_limits.h:

/usr/include/powerpc/int_limits.h:

/usr/include/sys/common_int_limits.h:

/usr/include/macppc/int_const.h:

/usr/include/powerpc/int_const.h:

/usr/include/macppc/wchar_limits.h:

/usr/include/powerpc/wchar_limits.h:

/usr/include/sys/types.h:

/usr/include/sys/featuretest.h:

/usr/include/macppc/types.h:

/usr/include/powerpc/types.h:

/usr/include/macppc/ansi.h:

/usr/include/powerpc/ansi.h:

/usr/include/sys/common_ansi.h:

/usr/include/sys/ansi.h:

/usr/include/macppc/endian.h:

/usr/include/sys/endian.h:

/usr/include/macppc/endian_machdep.h:

/usr/include/powerpc/endian_machdep.h:

/usr/include/macppc/bswap.h:

/usr/include/powerpc/bswap.h:

/usr/include/sys/bswap.h:

/usr/include/sys/stdint.h:

/usr/include/sys/fd_set.h:

/usr/include/pthread_types.h:

/usr/include/time.h:

/usr/include/sys/null.h:

/usr/include/sys/timespec.h:

/usr/include/sys/time.h:

/usr/include/sys/select.h:

/usr/include/sys/sigtypes.h:

/usr/include/sys/idtype.h:

/usr/include/string.h:

/usr/include/strings.h:

/usr/include/ssp/strings.h:

/usr/include/ssp/ssp.h:

/usr/include/ssp/string.h:

/usr/include/stdio.h:

/usr/include/ssp/stdio.h:

../rfc822/rfc822.h:

../rfc822/../rfc822/config.h:

/usr/include/ctype.h:

/usr/include/sys/ctype_inline.h:

/usr/include/sys/ctype_bits.h:

/usr/include/unistd.h:

/usr/include/sys/unistd.h:

/usr/include/ssp/unistd.h:
